libzypp 17.37.10

WhatObsoletes.h File Reference
`#include <iosfwd>`
`#include <vector>`
`#include <zypp/sat/WhatProvides.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::WhatObsoletes
| Container of installed Solvable which would be obsoleted by the Solvable passed to the ctor. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat